/* Stylesheet for occam-pi.org - Adam Sampson (based on my offog.org one) */
/* top, right, bottom, left || top+bottom, right+left */
/* element styles */
HTML {
	color: black;
	background-color: white;
	font-size: medium;
	margin: 0;
	padding: 10px;
}
BODY {
	margin: 0;
	padding: 0;
}
P {
	margin: 10px 0;
	padding: 0;
}
A:link {
	color: #008;
}
A:visited {
	color: #800;
}
/* headings */
H1, H2, H3, H4, H5, H6 {
	font-weight: bold;
	margin: 0;
	padding: 5px 0;
}
H1 { font-size: x-large; }
H2 { font-size: large; }
H3 { font-size: medium; }
H4 { font-size: medium; }
H5 { font-size: small; }
H6 { font-size: x-small; }
/* general page bits */
#head {
	background: #ded;
	border-bottom: 2px solid #474;
	margin: -10px -10px 10px -10px;
	padding: 10px 20px;
}
#head h1 {
	margin: 10px -20px;
	padding: 10px 20px;
	text-align: center;
}
#content {
	margin: 20px auto;
	max-width: 40em;
}
.navlist {
	list-style: none;
	padding: 0;
	margin: 0;
}
.navlist LI {
	display: inline;
	padding: 0 15px 0 0;
	margin: 0;
}
.skipnav {
	display: none;
}
#aboutpage {
	display: block;
	background: #eed;
	margin: 0 -10px;
	padding: 5px 20px;
	border-top: 2px dotted #774;
	border-bottom: 2px dotted #774;
	clear: both;
}
#aboutpage p {
	margin: 0;
	padding: 0;
}
#aboutpage .contact {
	float: right;
}
/* table styles */
TABLE {
	margin: 10px 0;
	padding: 0;
	border-spacing: 0;
}
TH {
	font-weight: bold;
	text-align: left;
}
TD, TH {
	margin: 0;
	padding: 1px 0 1px 10px;
}
TR > TD:first-child, TR > TH:first-child {
	padding-left: 0;
}
/* definition list styles */
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 5px;
}
/* command examples */
.command {
	background-color: #eed;
	color: #733;
}
/* downloads in code pages */
.download {
	border: 1px solid #774;
	background-color: #eed;
	padding: 5px;
}
.downloadlabel {
	font-weight: bold;
}
/* code blocks */
PRE {
	border: 1px solid #774;
	background-color: #ffd;
	padding: 5px;
}
